#569 energy saving: do'nt turn off monitor while playing video

Next_Release
closed-fixed
nobody
5
2014-01-24
2014-01-23
pipesmoker
No

while watching a video, energy saving of windows should be turned off. windows should not turn off the monitor or graphicscard.

Related

Feature Requests: #569

Discussion

  • Could you check the development version? It has a new code for the screensaver and maybe the problem is fixed.

    https://sourceforge.net/projects/smplayer/files/Unstable/

     
    • pipesmoker
      pipesmoker
      2014-01-24

      Hallo Ricardo,

      thank you for your immediate reply!

      I‘ve now installed version 0.8.6 (svn r5992) 32 bit

      and it seems to work, i.e. monitor stays alive. :) :) :)

      Thank you very much

      Joachim

      Von: Ricardo Villalba [mailto:rvm@users.sf.net]
      Gesendet: Freitag, 24. Jänner 2014 00:25
      An: [smplayer:feature-requests]
      Betreff: [smplayer:feature-requests] #569 energy saving: do'nt turn off
      monitor while playing video

      Could you check the development version? It has a new code for the
      screensaver and maybe the problem is fixed.

      https://sourceforge.net/projects/smplayer/files/Unstable/


      [feature-requests:#569]
      http://sourceforge.net/p/smplayer/feature-requests/569/ energy saving:
      do'nt turn off monitor while playing video

      Status: open
      Labels: disable energy saving
      Created: Thu Jan 23, 2014 08:49 PM UTC by pipesmoker
      Last Updated: Thu Jan 23, 2014 08:49 PM UTC
      Owner: nobody

      while watching a video, energy saving of windows should be turned off.
      windows should not turn off the monitor or graphicscard.


      Sent from sourceforge.net because you indicated interest in
      https://sourceforge.net/p/smplayer/feature-requests/569/

      To unsubscribe from further messages, please visit
      https://sourceforge.net/auth/subscriptions/

       

      Related

      Feature Requests: #569

    • status: open --> closed-fixed